@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
}





/* RESPONSIVE HORIZONTAL */




/* ----------------------------------------------------------------------*/

/* 1460
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1460px){
	
	
	/* #root */ 
	:root {


		/* medidas */
		--h-header              : 100px;

	} 



}







/* ----------------------------------------------------------------------*/

/* 1370
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1370px){


	:root {

		/* medidas */
		--container-md: 1280px;
		--h-cabezal   : 280px;
		--w-sidebar   : 250px;

	}




}







/* ----------------------------------------------------------------------*/

/* 1200
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1200px){


	/* #root */ 
	:root {



		/* size */
		--size           : .938rem; /* 15px */
		--display        : 1.25;

		/* medidas */
		--h-header       : 100px;
		--h-cabezal      : 200px;

	}



	/* #cabezal */


	/* #btn's */
	.btn--menu {
		display: block;
	}

	.btn--logout {
		margin-left: 0;
		transform  : translateY(2px);
	}


	/* #logo */

		/* Header */
		.logo--header img {
			
		}

		/* Footer */
		.footer--top .col--widget-1 .widget_media_image img {
			max-height: 80px;
		}


	/* #menu */
	
		/* Header */
		.cont--header .cont--menu {
			display   : none;
			visibility: hidden;
		}

		/* Mobile */
		.cont--menu.mobile {
			top   : var(--h-header-scroll);
			height: calc(100% - var(--h-header-scroll));
		}

			/* sub menu */
			.cont--menu.mobile .sub-menu {
				position: relative;
				transform: translatey(0);
			}
	.cont--menu ul li.menu-item-has-children:hover a + .sub-menu {
		transform: translatey(0);
	}

			.cont--menu.mobile ul li.menu-item-has-children:hover a + .sub-menu {
				display: none;
			}

		/* Idioma */
		.header--top .cont--menu.idioma {
			display: none;
		}




	/* #HEADER */
	.cont--header {
		height: var(--h-header-scroll);
	}

		.cont--header > [class*=container--] > .d--grid {
			grid-template-columns: var(--w-logo-scroll) 1fr;
		}	

			.cont--header .col--right {
				flex-direction: inherit;
			}

				.cont--header .col--right > div {
					width: auto;
				}

				.cont--header .col--right .header--bottom,
				.cont--header.login .col--right .header--bottom {
					grid-template-columns: 40px 40px 40px;
				}




	/* #MAIN */
	.cont--main {
		padding-top: 0;
	}






		/* #CONTENT */

		.content--template .col--right .d--grid.grid-4 {
			grid-template-columns: repeat(2, 1fr);
		}




	/* #FOOTER */



	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */


	.woocommerce .products.columns-2 {
		grid-template-columns: repeat(2, 1fr);
	}	
	.woocommerce .products.columns-3 {
		grid-template-columns: repeat(2, 1fr);
	}	
	.woocommerce .products.columns-4 {
		grid-template-columns: repeat(2, 1fr);
	}

	.woocommerce .related .products.columns-4 {
		grid-template-columns: repeat(4, 1fr);
	}	



}






/* ----------------------------------------------------------------------*/

/* 1024
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 1024px){



	/* #root */ 
	:root {


		/* medidas */
		--w-sidebar : 230px;

	}





	.search .content--template .col--full .d--grid.grid-4 {
		grid-template-columns: repeat(2, 1fr);
	}



	


	/* #FOOTER */
	.footer--top > [class*=container--] .d--flex {
		flex-wrap      : wrap;
		justify-content: flex-start;
	}

		.footer--top > [class*=container--] .d--flex .col:nth-of-type(3) {
			width: 100%;
		}







	/* -------------------------------------------

	#CUSTOM

	------------------------------------------- */






}






/* ----------------------------------------------------------------------*/

/* 991
 
-------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width:991px) {
    .vc_hidden-sm {
        display: flex !important
    }

    .vc_el-clearfix-sm {
        clear: both
    }
}

@media screen and (max-width: 991px){


	/* #root */ 
	:root {


		/* medidas */
		--w-sidebar : 100%;

	}


	.vc_hidden-sm {
		display: flex !Important;
	}
	
	
	/* #cabezal */
	.cont--cabezal.woo img {
		max-height: 180px
	}


	/* #MAIN */
	body.sidebar [data-sidebar-posicion="left"] [class*=container--] .d--flex,
	body.no-sidebar [data-sidebar-posicion="left"] [class*=container--] .d--flex {
		flex-direction: column;
	}

		body.sidebar .content--template [class*=container--] .col--right,
		body.sidebar .content--template [class*=container--] .col--left,
		body.no-sidebar .content--template [class*=container--] .col--right,
		body.no-sidebar .content--template [class*=container--] .col--left {
			width: 100% !important;
		}


		/* #slide smart 3 */
		.cont--slide.inicio.desktop {
			display: none;
		}
		.cont--slide.inicio.mobile {
			display: block;
		}
		.n2-ss-slider .n2-ss-slide {
			height      : auto !important;
			aspect-ratio: 4 / 3 !important;
		}

			.n2-ss-slider .n2-ss-layer-row-inner {
				display: block !important
			}

			.n2-ss-slider .n2-ss-layer-row-inner > div {
				width    : 100% !important;
				max-width: inherit;
			}




	/* #FOOTER */
	.footer--top > .container--md > .d--grid {
		grid-template-columns: 1fr;
	}

		.footer--top > .container--md > .d--grid > div {
			margin-bottom: 30px;
		}	





	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */

	.woocommerce .single-product .woocommerce-product-gallery,
	.woocommerce #content div.product div.summary, 
	.woocommerce div.product div.summary, 
	.woocommerce-page #content div.product div.summary, 
	.woocommerce-page div.product div.summary {
		width: 100%;
	}




}





/* ----------------------------------------------------------------------*/

/* 768
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 768px){


	/* #root */
	:root {

		--padding-container: 30px;
		--w-sidebar        : 100%;

	}


	/* #table */
	table {
		width: 100% !important;
	}


	/* #breadcrumbs */
	.cont--breadcrumbs > .container--md {

	}


	/* #btn's */
	.btn--wpp {
		width : 40px;
		height: 40px;
		right : 15px;
	}


	/* #content's */
	.content--template .d--flex {
		flex-direction: column;
	}

		.content--template .col--left {
			width: 100%;
		}
		.content--template .col--right {
			width        : 100%;
			padding-left : 0;
			padding-right: 0;
			margin-bottom: 60px;
		}


		body.sidebar .content--template [class*=container--] .col--right {
			width: 100%;
		}
		body.sidebar .content--template [class*=container--] .col--left {
			width: 100%;
		}




	/* #FOOTER */
	.footer--top > [class*=container--] .d--flex {
		flex-direction: column;
	}

		.footer--top > [class*=container--] .d--flex .col {
			width        : 100%;
			margin-bottom: calc(var(--gap) / 2);
		}

		.footer--top > [class*=container--] .d--flex .col .widget_media_image {
			margin-bottom: 30px;
		}

		.sec--mapa {
			margin-top: 30px;
		}





	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */

	.woocommerce .woocommerce-result-count {
		transform: translateY(0);
		font-size: .8rem;
	}
	.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
		width     : 100%;
		margin-top: 10px;
	}

	.woocommerce .related .products.columns-4 {
		grid-template-columns: repeat(3, 1fr);
	}


	.woocommerce-tabs {
		width     : 100%;
		float     : left;
		margin-top: 40px;
	}


	.woocommerce .single-product .woocommerce-product-gallery .swiper-main-gallery {
		width: calc(100% - 70px);
	}
	.woocommerce .single-product .woocommerce-product-gallery .swiper-thumbs-gallery {
		width: 70px;
	}


	.summary {
		float: left !important;
	}


	/* -------------------------------------------

	#BAKERY

	------------------------------------------- */
	.vc_col-sm-6 {
		width: 100%;
	}


	.swiper.testimonial-swiper:before, 
	.swiper.testimonial-swiper:after {
		width: 80px;
	}
	.swiper-slide.testimonial-item {
		padding: 0 30px;
	}


	.vc_grid.vc_row .vc_grid-item {
		width: 33%;
		float: left;
	}
	
	
	.testimonial-content section {
		grid-template-columns: 1fr !important;
	}
	
	
	.testimonial-content section figure {
		margin-bottom: 15px;
	}

	/* Iconos */
	.swiper.testimonial-swiper article:before,
	.swiper.testimonial-swiper article:after {
		width          : 50px;
		font-size      : 40px; /* Tamaño de las comillas */

	}



	/* -------------------------------------------

	#CUSTOM

	------------------------------------------- */


	/* #INICIO */



	/* Blog */
	.sec--noticias .blog .d--grid {
		grid-template-columns: 1fr;
	}
	
	.sec--marcas .cyg--row {
		flex-wrap: wrap
	}
		.sec--marcas .cyg--row .wpb_column {
			width: 33% !important;
			float: left
		}






}






/* ----------------------------------------------------------------------*/

/* 640
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 640px){



	:root {

		/* #size */
		--size : .95rem;


		/*#btn */
		--h-btn: 40px;
	}

	/* #cabezal */
	.cont--cabezal {
		height: 120px !important
	}
	.cont--cabezal h1 {
		font-size: var(--display-2);
	}
	
	


	.sec--destacado p {
		font-size: var(--size-5);
	}




	.d--grid.grid-3.grid--search {
		grid-template-columns: 1fr 1fr !Important;
	}


	.search .cont--cabezal h1 span {
		font-size: var(--size-3);
	}





	/* -------------------------------------------

	#BAKERY

	------------------------------------------- */


	.box--icono section {

		max-width : 90px;

	}

	.vc_grid.vc_row .vc_grid-item {
		width: 49.5%;
	}

	.box--icono h6 {
		font-size  : var(--size-5);
		line-height: 1.15;
	}



	/* -------------------------------------------

	#CUSTOM

	------------------------------------------- */


	/* #INICIO */



}





/* ----------------------------------------------------------------------*/

/* 500
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 500px){



	/* #cabezal */
	.cont--cabezal h1 {
		font-size: var(--display-3);
	}
	
	.cont--cabezal.woo img {
		max-height: 135px
	}


	/* #HEADER */
	.cont--header > [class*=container--] > .d--grid {
		/*grid-template-columns: 90px 1fr !important;*/
	}
	
	
	
	.woocommerce .single-product .woocommerce-product-gallery .swiper-main-gallery {
		width: 100% !important
	}
	.woocommerce .swiper-thumbs-gallery .swiper-slide {
		width: 60px !important;
		float: left
	}
	
	.sec--testi,
	.vc_custom_1774458745840 {
		padding-top: 0 !important
	}
	
	.swiper.testimonial-swiper article:before, .swiper.testimonial-swiper article:after {
		width: 30px !important;
		font-size: 32px !important
	}
	.testimonial-content section article > div {
		padding: 0 60px;
		padding-bottom: 30px
	}
	/* #MAIN */

		/* #content */
		.content--template .col--right .d--grid.grid-4 {
			grid-template-columns: 1fr;
		}


	/* #FOOTER */





	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */


	.woocommerce .related .products.columns-4 {
		grid-template-columns: repeat(2, 1fr);
	}

	.swiper-button-next, .swiper-button-prev {
		transform: scale(.5) !Important;
	}


}






/* ----------------------------------------------------------------------*/

/* 420
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 420px){


	


	.cont--breadcrumbs *,
	.cont--breadcrumbs a {
		font-size  : .68rem;
		line-height: 1.1;
	}



	/* #tit */
	.cont--tit, 
	.vc_custom_heading {
		grid-template-columns: 1fr;
	}
		.cont--tit:before, 
		.vc_custom_heading:before {
			display: none;
		}


	h2.cont--tit,
	h2.vc_custom_heading {
		display: grid !important;
		grid-template-columns: 1fr;
	}

		h2.cont--tit:before, 
		h2.vc_custom_heading:before {
			display      : block !important;
			margin-bottom: 3px;
		}





	/* #menu */

		/* Mobile */
		.cont--menu.mobile ul li a {
			padding        : 10px 0 10px 20px;
		}





	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */
	
	.woocommerce-result-count {
		display: none;
	}

	
	
	
	
	
	
	
	.sec--marcas .cyg--row .wpb_column {
		width: 49% !important;
	}

}






/* ----------------------------------------------------------------------*/

/* 375
 
-------------------------------------------------------------------------*/
@media screen and (max-width: 375px){


	/* #cabezal */
	.cont--cabezal h1 {
		font-size: var(--display-4);
	}





	/* -------------------------------------------

	#WOOCOMMERCE

	------------------------------------------- */

	.woocommerce .single-product .woocommerce-product-gallery .swiper-main-gallery {
		width: calc(100% - 55px);
	}
	.woocommerce .single-product .woocommerce-product-gallery .swiper-thumbs-gallery {
		width: 55px;
	}


}





/* RESPONSIVE VERTICAL (si es necesario) */


/* # 700 */
@media screen and (max-device-height: 700px) {  


}
